Error

two or more packages specified (libglobus-openssl-module0 libsane-extras)